<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>WebBackend2</title>
</head>
<body>
    <h2> Задание 1 получить главную страницу методом GET в протоколе HTTP 1.0</h2>
    <img src="1.png">
    <h2> Задание 2 получить внутреннюю страницу методом GET в протоколе HTTP 1.1</h2>
    <img src="2.png">
    <h2> Задание 3 определить размер файла file.tar.gz, не скачивая его</h2>
    <img src="3.png">
    <h2> Задание 4 определить медиатип ресурса /image.png</h2>
    <img src="4.png">
    <h2> Задание 5 отправить комментарий на сервер по адресу /index.php</h2>
    <img src="5.png">
    <h2> Задание 6 получить первые 100 байт файла /file.tar.gz</h2>
    <img src="6.png">
    <h2> Задание 7 определить кодировку ресурса /index.php</h2>
    <img src="7.png">
</body>
</html>
